Subject: What is the IETF consensus on the" Brokenness of specs w.r.t. client behavior with M&O bits"

From: Joseph Hyunwook Cha <[email-masked]>
Date: Thu, 30 Oct 2008 01:35:54 +0000 (GMT)

Hello, all.

I would like to see what is the IETF consensus on this topic. 
Currently we have no further conclusion on this topic than the point that it is very difficult to choose the silver bullet among several options listed by Thomas and Ralph. However, I also believe that we need to encourage leveraging M&O bits by providing a clear guidance if we do not agree the deprecation of the bits as Bernie pointed out. 
So, I would like to ask your opinion regarding publishing a informational document merging the usage guide of M&O bits which might be rooted on RFC2461/2462 and include more considerations for potential issues with the ability of host's local policy to override any indication by M&O bits, which might be similar to the draft "draft-ietf-ipv6-ra-mo-01.txt".

Thank you.

Joseph

--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------